### Signal

# Gtk Label::activate-current-link

since: 4.0

#### Declaration

    void
    activate_current_link (
      GtkLabel* self,
      gpointer user_data
    )

#### Description [src]

Gets emitted when the user activates a link in the label.

The ::activate-current-link is a keybinding signal.

Applications may also emit the signal with `g_signal_emit_by_name()` if they need to control activation of URIs programmatically.

The default bindings for this signal are all forms of the `Enter` key.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0